/* @group Browser Reset */



html, body {

  height: 100%;

  margin: 0 0 1px 0;

  padding: 0;

  border: 0;

  color: #000000;

  font-size: 100%;

  font-weight: normal;

  font-style: normal;

  font-family: helvetica, sans-serif, verdana;

  text-align: center;

  text-decoration: none;

  min-height: 100%;



}



body.layout {

background: #E7E7E7;

}







img,

hr,

fieldset {

  border: none;

}



h1, h2, h3, h4, p,

ul, ol, li,

hr, br,

form, fieldset,

dl, dt, dd {

  margin: 0;

  padding: 0;

}



br, hr {

  height: 0;

}



address {

  font-style: normal;

}



.breadcrumbs {
  padding: 8px 8px 8px 8px;
  margin-top: -3px;
  margin-bottom: 15px;
}



.clr {

  clear: both;

  height: 0;

}







#c_558279b12e3c392e8c6ee53f770297cd{

clear: both;

margin-top: 50px;

font-weight: bold;

}







.list-author{

display: none;

}



.list-hits{

display: none;

}



























/* @end */



/* @group Clear Fix */



/* for relatively new browsers*/

.clearfix:after {

  content: ".";

  display: block;

  height: 0;

  clear: both;

  visibility: hidden;

}

/* for IE Mac */

.clearfix {

  display: inline-table;

}

/* for IE Windows \*/

* html .clearfix {

  height: 1%;

}

.clearfix {

  display: block;

}

/* End hide from IE-mac */



/* @end */



/* @group General Text Styles */


body {
  font: 12px  Helvetica, Verdana, sans-serif;
  color: ##231f20;
  text-align: left;
}

p {
  margin: 12px 0;
  line-height: 150%;
}

.credits {
  font-size: 9px;
  color: #ccc;
}

.credits a:link ,
.credits a:visited{
  color: #ccc;
}

#mainbody strong {
  color: #231f20;
}

#mainbody a:link strong {
  color: #323883;
  text-decoration: none;
}

#mainbody a:visited strong {
  color: #323883;
  text-decoration: none;
}

#mainbody a:hover strong {
  color: #000;
  text-decoration: none;
}

.word{ 
  padding: 15px 0 15px 0;
}

.result-category {
  padding: 0px 0 10px 0;
}



.result-title {

padding: 25px 0 0 0;

}



.result-created {

display: none;

}



.result-category {

display: none;

}



.searchintro {

font-size: 1.2em;

}





.phrases{

margin-bottom: 10px;

}



.phrases-box{

margin-bottom: 5px;

}



.form-limit{

margin-top: 5px;

}





/* @end */



/* @group Quote Text Styles */



.quotebox {
  display: block;
  line-height: 120%;
  margin: 5px 0;
  padding: 10px 15px;
  color: #231f20;
  font-size: 13px;
  font-style: italic;
  background: url(../images/quotebox.gif) top left no-repeat;
  text-indent: 30px;
}



/* @end */



/* @group Heading Text Styles */



h1,
.componentheading,
.contentheading {
padding: 0;
margin: 0px 0 0 0;
font: 26px "Helvetica", Arial, Verdana;
color: #005480;
line-height: 100%;
font-style: normal;
}

#top_wrap h1{
font-size: 30px;
letter-spacing: -1px;
color: #333;
font-style: normal;
}

#top_wrap h1 span{
font-size: 12px;
text-transform: none;
letter-spacing: 0px;
color: #231f20;
font-weight: normal;
padding:0;
margin:0;
}

h2 {
padding: 0 0 8px 0;
margin: 0px 0 0px 0;
font: 26px "Helvetica", Arial, Verdana;
color: #323883;
line-height: 100%;
font-style: normal;
}

h2 span{

color: #005480;

}



#xmap h2 {

padding: 12px 0 12px 0;

margin: 0px 0 0px 0;

font: 26px "Helvetica", Arial, Verdana;

color: #005480;

line-height: 100%;

font-style: normal;

}



h3 {

padding: 0;

margin: 25px 0;

  font-size: 20px;  

  color: #333;

    line-height: 100%;

font-style: normal;

}



#right_column_nav {

  font-size: 14px;

}



.item-page {

  font-size: 14px;

}





#right_column_nav h3 {

  font-size: 18px;  

  color: #fff;



}







#right_column_nav h4 a{

  font-size: 13px;  

  color: #fb7000;

}



#intro .frontimg{

border: 1px solid #ccc;

}

#intro h3{



color: #333;

}



#middle_wrap h3 {
  margin: 0 0 10px 0;
  border-bottom: 1px solid #555;
  font-size: 17px;  
  color: #ededed;
}

#mainbody h4 {
  margin: 25px 0 0 0;
  font-size: 1.4em;
  color: #323883;
  line-height: 25px;
}

#mainbody h5 {
  margin: 0px 0 0 0;
  font-size: 1.2em;
  color: #323883;
}



h4 {

padding: 0;

margin: 5px 0;

  font-size: 15px;  

  color: #999;

    line-height: 100%;

}













#search_box {

    width: 305px;
    height: 31px;
  z-index: 2;

}





#search_box #s {

    float: left;

    padding: 0;

    margin:6px 0 0 6px;

    border: 0;

    width: 220px;

    background: none;

    font-size: 1.3em;

  z-index: 2;

}

#search_box #go {

    float: right;

    margin: 0px 0px 0 0;

  z-index: 2;

}







#search_box input[type=submit] {

  background : url("../images/topic_button.png") no-repeat center center;

  width : 63px;

  height :31px;

  border : none;

  color : transparent;

  font-size : 0;



}



#search_box input[type=submit]:hover {

  background : url("../images/topic_button_hover.png") no-repeat center center;

  width : 63px;

  height :31px;

  border : none;

  color : transparent;

  font-size : 0;

}







.search_bar{

  margin-top: 10px;

  margin-bottom: 10px;

  height: 31px;

  width: 100%;

}



.search_bar_left{

  float: left;

  margin-right: 8px;

}



.search_bar_middle{

  float: left;

  margin: 0px;

}



.search_bar_right{

  height: 32px;

  float: right;

  width: 152px;

}









































































































































/* @end */



/* @group Navigation Styles */



/* @group Top Navigation */



#global_container{

  width: 980px;

  margin: 0 auto;

  padding: 0 0 8px 0;

  background: #fff;



}



#top_header_wrap{

width: 960px;

background: #fff;

}





#top_header{

width: 960px;

padding-left: 10px;

margin: 0 auto;

}



#header_right{

  margin-left: 322px;

}

#menu_full_wrap{

  height:46px;

  margin: 0;

  padding: 0;

}

#header_left{

  width: 322px; 

  float: left;

}



#banner_wrap{

  width: 638px;

  height: 104px;

  margin: 0 auto;

  background: #fff url(../images/hbl.gif) top left no-repeat;

}



#banner_wrap h2{

  display: none;

}





#header_right input.sitesearch {

  color:#000;

  border-radius:5px;

  -moz-border-radius:5px;

  -webkit-border-radius:5px;

  padding:6px;

  font-size: 1.2em;

  width: 90px;

  border:1px solid #c0c0c0;

  box-shadow:0 0 10px rgba(192, 192, 192, 0.7) inset, 0px 0px 7px rgba(192, 192, 192, 0.7);

  -moz-box-shadow:0 0 10px rgba(0, 89, 131, 0.2) inset, 0px 0px 0px rgba(192, 192, 192, 0.2);

  -webkit-box-shadow:0 0 10px rgba(192, 192, 192, 0.7) inset, 0px 0px 7px rgba(192, 192, 192, 0.7);

  margin: 0 5px 0 8px;

}



















#header_right input:hover,

#header_right input:focus {

  border:1px solid #c0c0c0;

  background-color: #ffffe0;

}



































#header_right select.select {

  color:#505050;

  border-radius:5px;

  -moz-border-radius:5px;

  -webkit-border-radius:5px;

  padding:5px;

  font-size: 1.2em;

  border:1px solid #c0c0c0;

  box-shadow:0 0 10px rgba(192, 192, 192, 0.7) inset, 0px 0px 7px rgba(192, 192, 192, 0.7);

  -moz-box-shadow:0 0 10px rgba(0, 89, 131, 0.2) inset, 0px 0px 0px rgba(192, 192, 192, 0.2);

  -webkit-box-shadow:0 0 10px rgba(192, 192, 192, 0.7) inset, 0px 0px 7px rgba(192, 192, 192, 0.7);

  margin: 0 7px 0 0;

}















#header_right input.search {

  color:#fff;

  border-radius:5px;

  -moz-border-radius:5px;

  -webkit-border-radius:5px;

  padding:5px;

  font-size: 1.2em;

  background: #00937F url(../images/green_buttonbg.gif) top left repeat-x;

  border:1px solid #007565;

  box-shadow:0 0 10px rgba(192, 192, 192, 0.7) inset, 0px 0px 7px rgba(192, 192, 192, 0.7);

  -moz-box-shadow:0 0 10px rgba(0, 89, 131, 0.2) inset, 0px 0px 0px rgba(192, 192, 192, 0.2);

  -webkit-box-shadow:0 0 10px rgba(192, 192, 192, 0.7) inset, 0px 0px 7px rgba(192, 192, 192, 0.7);

  margin: 0 7px 0 0;

}



#header_right input.search:hover {

  color:#fff;

  border-radius:5px;

  -moz-border-radius:5px;

  -webkit-border-radius:5px;

  padding:5px;

  font-size: 1.2em;

  background: #005983;

  border:1px solid #002F45;

  box-shadow:0 0 10px rgba(192, 192, 192, 0.7) inset, 0px 0px 7px rgba(192, 192, 192, 0.7);

  -moz-box-shadow:0 0 10px rgba(0, 89, 131, 0.2) inset, 0px 0px 0px rgba(192, 192, 192, 0.2);

  -webkit-box-shadow:0 0 10px rgba(192, 192, 192, 0.7) inset, 0px 0px 7px rgba(192, 192, 192, 0.7);

  margin: 0 7px 0 0;

}







/* @group Top Menu Navigation (Parent Level) */





ul.menu_top{

margin-left: 0px;

margin-top: 0px;

padding-left: 8px;

height: 46px;

margin-top: 10px;

background: #ccc url(../images/menu_bg.gif) top left no-repeat;

display: block;







}

/* @group Top Menu Navigation (Parent Level)

#menu_buttons{





  font-weight:bold;

  height:46px;

  letter-spacing:0px;

  margin:0 0px 0 0;

  text-transform:uppercase;

  font: 15px "Helvetica", Arial, Verdana;



  



}



#menu_buttons li{



  float: left;

  line-height: 47px;

  margin: 0 3px 0 0px;

  list-style: none





}



#menu_buttons li a{



  color: #444444;

  display: block;

  float: left;

  padding: 0 0 0 13px;

  text-decoration: none





}



#menu_buttons li a span{



  display: block;

  float: left;

  height: 46px;

  padding: 0 13px 0 0;

  list-style: none;

  font-weight:bold;

  



}



#menu_buttons li a:hover,



#menu_buttons li.active a, #menu_buttons li.current_page_item a{



  background: url(../images/btn-rounded2.gif) no-repeat left;

  color: #ffffff;

  cursor: pointer;

  text-decoration: none;



}



#menu_buttons li.active a span,



#menu_buttons li.current_page_item a span,



#menu_buttons li a:hover span{



  background: url(../images/btn-rounded2.gif) no-repeat right;



}







/* @end */



.xb1, .xb2, .xb3, .xb4 {display:block; overflow:hidden;}

.xb1, .xb2, .xb3 {height:1px;}

.xb2, .xb3, .xb4 {background:#F9F9F9; border-left:1px solid #CCC; border-right:1px solid #CCC;}

.xb1 {margin:0 5px; background:#CCC;}

.xb2 {margin:0 3px; border-width:0 2px;}

.xb3 {margin:0 2px;}

.xb4 {height:2px; margin:0 1px;}





#mainbody_contentwrap{

  width: 700px;

  float: left;

}



.mainbody_content {
  display:block; 
  padding: 10px 10px 10px 10px;
}

#middle_contentwrap{
  width: 960px;
  margin-left: 10px;
  margin-bottom: 10px;
}

.middle_content {
  display:block; 
  background: #7EB2CE; 
  color: #eee;
  border-width:0 1px; 
  padding: 12px 20px 12px 20px;
}



















































































































































































































































.menuborder{

border: 1px solid #D4D4D4;

color: #005480;

background: #fafafa;

-moz-border-radius: 5px;

border-radius: 5px;

padding: 10px 8px 10px 8px;

height: 35px;

width: 812px;

}











/* @end */



/* @group Left Navigation (Parent Level) */



ul.menu_left a:link,
ul.menu_left a:visited {
  display: block;
  margin: 0;
  padding: 5px 0;
  font-size: 13px;
  text-align: left;
  text-decoration: none;
  color: #231f20;
  border-bottom: 1px solid #ededed;
}



ul.menu_left a:hover {

  color: #000;

  background-color: #fafafa;

}



ul.menu_left li.active a {

  font-weight: bold;

}



/* @end */





/* @group Footer Navigation */



ul.menu_footer li{

        float: left; 

}



ul.menu_footer a:link,

ul.menu_footer a:visited {

  padding: 0 5px;

  font-size: 11px;

  text-decoration: none;

  color: #fff;

        float: left;

        line-height: 20px;

        

}

  

ul.menu_footer a:hover {

  color: #89D7EE;

}



ul.menu_footer li {

  list-style: none;

}



/* @end */





/* @end */



/* @group Link Styles */



a:link,

a:visited {

  color: #005480;

  text-decoration: none;

}



a:hover {

  color: #000;

}



.credits a{

  color: #999;

}













#mainbody a:link,
#mainbody a:visited {
  color: #323883;
  text-decoration: none;
}

#mainbody a:hover {
  color: #000;
  text-decoration: none;
}





#breadcrumbs a:link,

#breadcrumbs a:visited {
  color: #323883;
  text-decoration: none;
}



#breadcrumbs a:hover {

  color: #000;

}















#eb_docs a:link,

#eb_docs a:visited {

  color: #005480;

  text-decoration: none;

}



#eb_docs a:hover {

  color: #000;

}













.readmore,

.details {

  

}



.readmore a,

.details a{

padding: 3px 8px;

font-size: 11px;

background: #ededed;

color: #444;

}



/* @end */



/* @group List Styles */









/* @end */



/* @group Error Message */



#system-message{

        border: 1px solid #ededed;

        background: #fafafa;

        color: #fa1604;

        font-weight: bold;

        -moz-border-radius: 8px;

        -webkit-border-radius: 8px;

        padding: 10px 15px;

        margin: 10px 0;

}



#system-message li{

        margin: 10px 0 0 15px;

}



/* @end */



/* @group Input Styles */



.button {

  padding: 2px 10px;

  color: #000000;

  background: #F5F5F5;

  border: 1px solid #CBCBCB;

}



.button:hover {

  color: #FFF;

  background: #444;

  cursor: pointer;

}



.inputbox {

  padding: 2px 5px;

  color: #444;

  background: #FAFAFA;

  border: 1px solid #DDD;  

}



textarea.inputbox {

  padding: 5px;

  line-height: 150%;

}



/* @group Login Module */



#modlgn-username,

#modlgn-passwd  {

        width: 190px;

  color: #444;

  background: #FAFAFA;

  border: 1px solid #DDD;  float: left;

        margin: 3px 0;

        float: left;

}



#form-login-remember {

        margin: 10px 0;

        clear: both;

}



#login-form label {

        font-size: 11px;

        font-weight: bold;

float: left;

width: 100%;

}



/* @end */



/* @group mainbody Login Module */



#username,

#password  {

        width: 100%;        

}



input#username,

input#password{

        width: 250px;

  color: #444;

  background: #FAFAFA;

  border: 1px solid #DDD;  float: left;

        margin: 3px 0;

        float: left;

        clear: both;

        

}



.login-fields label {

        font-size: 11px;

        font-weight: bold;

        float: left;

        clear: both;

}



/* @group Contact Page */



.contact  {

        width: 100%;        

}



#mainbody .contact #jform_contact_name,

.contact #jform_contact_email,

.contact #jform_contact_emailmsg,

.contact #jform_contact_message

{

        

  color: #444;

  background: #FAFAFA;

  border: 1px solid #DDD;  

        margin: 3px 0;

        float: left;

        clear: both;



        

}



span.contact-street,

span.contact-suburb,

span.contact-state,

span.contact-postcode,

span.contact-country,

span.contact-fax,

span.contact-mobile,

span.contact-telephone,

span.contact-webpage,

span.contact-vcard,

.contact legend



{

        





        margin: 3px 0;

        float: left;

        clear: both;

        

}



.contact-email{

float: left;

clear: both;

}



.contact #jform_contact_email_copy{

        color: #444;

  background: #FAFAFA;

  border: 1px solid #DDD;

  float: left;

        margin: 3px 0;        

        clear: both;

        

}



.contact .button{

        float: left;

        clear: both;

        

}



.contact label {

        font-size: 11px;

        float: left;

        clear: both;

}



.pane-toggler-down a,

.pane-toggler a{

font-size: 13px;

background: url(../images/sub.png) left no-repeat;

padding: 0 0 0 20px;

}

/* @end */







/* @group Image Styles */



img {

  border: 0px;

}



img.float_left{

float: left;

margin: 0 10px 5px 0;

padding: 5px;

background: #ccc;

}



img.float_right{

float: right;

margin: 0 0 5px 10px;

padding: 5px;

background: #fff;

}



/* @end */



/* @group List Styles */



#right_column_wrap ul {

  margin: 0;

}






/*#mainbody ul {

  margin: 5px 0;

}



#mainbody ul li{

  list-style: square;

        margin: 0 0 0 15px;

}



*/



#mainbody ul li{

  background:url(../images/bullet_black_alt.png) 0 2px no-repeat;

  list-style: none;

      padding-left:22px;

  padding-bottom: 0px;

  line-height: 1.6em;

  margin:0 0 0 -5px;    

       

}



#mainbody .eb_pagination ul li{

background:none;

  display: inline;

list-style-type: none;

padding-right: 5px; 



}





.limit select {



margin: 0 0 10px 0;

}



.counter{

margin: 10px 0 0 0;

}









#mainbody ol {

  margin: 5px 0;

}



#mainbody ol li{

  list-style: decimal;

        list-style-position: inside;

        

}



#middle_full_wrap ul {

  margin: 5px 0;

}



#middle_full_wrap ul li{

  list-style: square;

        margin: 0 0 0 10px;   

       

}







/* @end */



/* @group Page Layout Styles */



















#top_social_left{

position: absolute;

top: 5px;

left: 0px;

width: 400px;

height: 40px;

}



#top_social_right{

position: absolute;

top: 2px;

right: 0px;

width: 250px;

height: 40px;



}



#top_social_right_contact{

color: #fff;

position: absolute;

top: 2px;

right: 0px;

}



#top_social_right_contact a{

color: #89D7EE;

font-weight: bold;

}



#top_full_wrap{

width: 960px;

height: 100px;

margin: 0 auto;

clear: both;



}



#top_wrap{

width: 960px;

height: 100px;

margin: 0 auto;

clear: both;

position: relative;

}



#top_wrap_left{

width: 400px;

height: 50px;

position: absolute;

top: 30px;

left: 0px;

text-align: left;

}



#top_wrap_right{

width: 830px;

height: 50px;

position: absolute;

top: 10px;

right: 0px;

}





#top_wrap_right .moduletable_menu{



}







#header_full_wrap{
  width: 100%;
  height: 240px;
  margin: 0 auto;
  clear: both;
  background: #231f20;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}



#header_wrap{

width: 960px;

height: 240px;

margin: 0 auto;

clear: both;

position: relative;



}



#header_wrap_left{

width: 140px;

height: 210px;

position: absolute;

top: 25px;

left: 10px;



}



#header_wrap_right{

width: 705px;

height: 186px;

position: absolute;

top: 25px;

right: 0px;

background: url(../images/header_text.png) top left no-repeat;

}



#header_wrap_right .read_more{

position: absolute;

bottom: 30px;

right: 0px;

}



#header_wrap_right .download{

position: absolute;

bottom: 30px;

right: 200px;

}







#header_full_wrap_2{
  width: 960px;
  height: 90px;
  margin: 0 auto;
  clear: both;
  background: #231f20url(../images/header_bg.gif) top left repeat-x;
}

#header_wrap_2{
  width: 960px;
  height: 240px;
  margin: 0 auto;
  clear: both;
  position: relative;
}



#header_wrap_left_2{
  position: absolute;
  top: 15px;
  left: 0px;
}

#header_wrap_right_2 {
  position: absolute;
  top: 15px;
  right: 0px;
}

#header_wrap_right .intro {
  margin: 0 0 20px 0;
}

#header_wrap_right .read_more {
  margin: 0 20px 0 0;
}

#content_full_wrap {
  width: 960px;
  margin: 0 auto;
  clear: both;
 border-bottom: 0px solid #ccc;
}

#content_wrap {
  width: 960px;
  margin: 0 auto;
  clear: both;
  position: relative;
  overflow: hidden;
  padding: 10px 0 0 0;
}



#right_column_wrap {
  float: right;
  width: 240px;
  display: inline;
  background: #fff;  
  padding-left: 0px;   
  border: 0px solid #ccc;
  -moz-border-radius: 5px;
  border-radius: 5px;
}



#right_column_wrap a:hover {
  text-decoration: underline;
}



#right_column_wrap h3 {          
  padding-left: 10px; 
}



#right_column_wrap .moduletable {
  float: left;
  width: 250px;
}



/*
  #right_column_wrap .moduletable h3 {
  padding-bottom: 10px;
  margin: 0;
  font-size: 16px;
  font-family: helvetica;
  }
*/




#right_column_nav .moduletable{
  clear:both;
  margin: 0px 0 0 0;
}

#right_column_nav p{
  font-size: 11px;
}

#mainbody_wrap_info{
  float: left;
  width: 660px;
  background: #f9f9f9;
  padding: 10px;
  border: 1px solid #ccc;
  margin: 0 0 10px 0;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

#mainbody_wrap{
  float: left;
  width: 660px;
  background: #f9f9f9;
  padding: 15px 20px 20px 20px;
  border: 1px solid #ccc;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

#breadcrumbs{
  border-bottom: 0px solid #ccc;
  padding: 0 0 0px 0;
}

#intro{
  width: 670px;
  clear: both;
  margin: 0 auto;
}

#intro p{
  font-size: 11px;
  color: #999;
}

#intro_left{
  width: 320px;
  float: left;
  margin: 0 20px 0 0;
  padding: 0 0 10px 0;
}

#intro_right{

width: 320px;

float: left;

padding: 0 0 10px 0;

}



#middle_full_wrap {

width: 960px;

height: auto;

margin: 0 auto;

clear: both;

background: #444;

border-bottom: 3px solid #fff;

overflow: hidden;

padding: 15px 0;

}



#middle_wrap{

width: 960px;

height: auto;

margin: 0 auto;

clear: both;

position: relative;

font-size: 11px;

color: #fff;

}



#middle_wrap a:hover{

color: #fff;

}



#middle_1{

  float: left;

  margin: 0 10px 0 0;

  width: 240px;

}



#middle_2{

  float: left;

  margin: 0 10px 0 0;

  width: 240px;

}



#middle_3{

  float: left;

  margin: 0 0px 0 0;

  width: 460px;

}



#middle_4{

  float: left;

  width: 230px;

}





#footer_full_wrap {

width: 960px;

height: 46px;

margin: 0 auto;

clear: both;

background: #005480;

border-bottom: 3px solid #fff;

}

#footer_wrap{

width: 960px;

height: 30px;

margin: 0 auto;

clear: both;

position: relative;

color: #fff;

}



#footer_wrap_left{

width: 400px;

height: 30px;

position: absolute;

top: 5px;

left: 0px;

}



#footer_wrap_right{

height: 30px;

line-height: 30px;

position: absolute;

top: 0px;

right: 0px;

}



#footer_wrap_right p{

font-size: 10px;

}





#copyright {

width: 960px;

margin: 0 auto;

clear: both;

}



#credits{

width: 960px;

margin: 0 auto;

clear: both;

text-align: right;

color: #444;

}



.article_separator {

  display: block;

  height: 1px;

  margin: 5px 0 10px;

  padding: 0;

  background-color: #E8EAF1;

}



/* @end */



/* @Joomla deafult classes */



.article-info-term{

        font-size: 10px;

        width: 100%;

        clear: both;

        color: #333;

}



.create,

.createdby{

        font-size: 10px;

        width: 100%;

        color: #999;

}



#system-message li{

        margin: 10px 0 0 15px;

}



/* @end */



/* ++++++++++++++  details  ++++++++++++++ */



.article-info

{

        margin:10px 0 10px 0px;

        font-size:0.9em;

}



.article-info-term

{

        display:none

}



dt.category-name,

dt.create,

dt.modified,

dt.createdby

{

        float:left;

        padding-right:5px;

}



.archive .article-info dd,

.article-info dd

{

        margin:2px 0 0px 0;

        line-height:1.2em

}



dd.createdby

{



}



.article-info dd span

{

    text-transform: none;

    display:inline-block;

    padding:0 5px 0 0px;

    margin:0 10px 0 0px;

}





























































































































/* ++++++++++++++  icons  ++++++++++++++ */



#mainbody ul.actions

{

        text-align:right;

        padding:0 ;

        margin:-34px 0 0 0;

    float: right;

    width: 90px;

    list-style: none;

}



#mainbody ul.actions li

{

        display:inline;

    padding: 0 5px 0 0;

    margin: 0;

    background: none;

    list-style: none;

}



#mainbody ul.actions a

{

        text-decoration:none

}



/* ++++++++++++++  items more  ++++++++++++++ */



#mainbody .items-more

{

        padding-top:10px;

}



#mainbody .items-more h3

{

        font-weight:normal;

        margin:0;

        padding:5px 5px 5px 5px;

        font-size:1.4em

}



#mainbody .items-more ol

{

        line-height:1.3em;

        list-style-type:none;

        margin:0;

        padding:10px 0 10px 2px;

}



#mainbody .items-more ol li

{

        padding:2px;

}



#mainbody .items-more ol li a

{

        display:inline;

        margin:0;

        font-weight:normal;

        padding:5px 5px 5px 20px;

}



#mainbody .items-more ol li a:hover,

#mainbody .items-more ol li a:active,

#mainbody .items-more ol li a:focus

{

        font-weight:normal;

        padding:5px 5px 5px 20px;

        text-decoration:none

}





/* ++++++++++++++  pagination  ++++++++++++++ */



#mainbody .pagination

{

        margin:10px 0 ;

        padding:10px 0 10px 0px;



}



#mainbody .pagination ul

{

        list-style-type:none;

        margin:0;

        padding:0;

        text-align:left;

}



#mainbody .pagination li,

.pagenav-prev,

.pagenav-next

{



        padding:2px 5px;

        text-align:left;

        border:solid 1px #eee;

        margin:0 2px;

        float: left;

        background: #ededed;

}



.pagenav

{padding:2px}



#mainbody .pagination li.pagination-start,

#mainbody .pagination li.pagination-next,

#mainbody .pagination li.pagination-end,

#mainbody .pagination li.pagination-prev

{border:0}



#mainbody .pagination li.pagination-start ,

#mainbody .pagination li.pagination-start  span

 {

padding:0



}

p.counter

{

        font-weight:bold;

}



input.inputbox#mod-search-searchword {

}



.search .inputbox{

width: 190px;

}



.search .moduletable{

clear: none;

float: none;



}



.search label{

}































































































































/* ++++++++++++++  Featured Content Front Page  ++++++++++++++ */





#evolvefeature{

  background: url(../images/evolvebg.jpg) top left no-repeat;

  width: 960px;

  height: 240px;

  margin: 0;

  }



#demonstration

{

  display: block;

  width: 192px;

  height: 49px;

  background: url("../images/demonstration.gif") no-repeat 0 0;

}



#demonstration:hover

{ 

  background-position: 0 -50px;

}



#demonstration span

{

  position: absolute;

  top: -999em;

}



#evolvefeature p 

{

  margin: 0;

  padding: 0;

}





#comments {

  background: url(../images/comment-top.gif) no-repeat left bottom;

  font-weight: normal;

  font-size: 150%;

  margin: 0;

  padding: 20px 0 10px;

  color: #666;

}

#comments em {

  font: italic 150% Georgia, "Times New Roman", Times, serif;

}



.commentlist {

  list-style: none;

  margin: 0;

  padding: 0px 0px 0 0px;

  background: #444444;

  line-height: 160%;

}

.commentlist li {

  margin: 0;

  padding: 0;

  clear: both;

  background-image: none;

}

.commentlist .comment_avatar {

  background: url(../images/avatar-bg.gif) no-repeat;

  width: 56px;

  height: 56px;

  padding: 7px 0 0 8px;

  margin-top: 1px;

  float: left;

}

.commentlist .comment_author {

  background: url(../images/comment-entry-top.gif) no-repeat;

  float: right;

  padding: 7px 15px 2px;

  font-size: 110%;

  margin: 0;

  width: 359px;

}

.commentlist .comment_entry {

  background: url(../images/comment-entry-middle.gif) repeat-y;

  float: right;

  font-size: 100%;

  color: #555555;

  padding: 5px 15px 2px;

  margin: 0;

  width: 359px;

}

.commentlist .comment_time {

  background: url(../images/comment-entry-bottom.gif) no-repeat;

  float: right;

  width: 384px;

  padding: 12px 5px 0 0;

  margin: 0 0 10px;

  text-align: right;

  font-size: 100%;

  color: #777;

}

.commentlist cite {

  font-weight: bold;

  font-style: normal;

  font-size: 120%;

}

.commentlist cite a {

  color: #238ABE;

}



#comment_content a:hover{

color: #000;

}



#comment_title a:hover{

color: #2F2F2F;



}









































































































/* leftcol */

#leftcol {

  width: 460px;

  

}





/* clearfix */

.clearfix:after {

    content: "."; 

    display: block; 

    height: 0; 

    clear: both; 

    visibility: hidden;

}





.infoxpert_img {

width: 93px;

height: 32px;

background-image: url(../images/ie_footer.gif);

background-position: top;

float:left;

margin:8px 10px 0px 0;

}



.infoxpert_img a {

color: #fff;

width: 93px;

height: 32px;

display: block;

text-decoration: none;

}



.infoxpert_img a:hover {

background-image: url(../images/ie_footer2.gif);

}



.infoxpert_img a span {

display: none;

width: 93px;

height:32px



}



.infoxpert_img a:hover span {

display: none;



}





.webwired_img {

width: 208px;

height: 32px;

background-image: url(../images/ww_footer.gif);

background-position: top;

float:left;

margin:8px 0px 0px 0;

}



.webwired_img a {

color: #fff;

width: 208px;

height: 32px;

display: block;

text-decoration: none;

}



.webwired_img a:hover {

background-image: url(../images/ww_footer2.gif);

}



.webwired_img a span {

display: none;

width: 208px;

height:32px



}



.webwired_img a:hover span {

display: none;



}







.sliderwrapper{

position: relative; /*leave as is*/

overflow: hidden; /*leave as is*/

border: 1px solid #BBB;

border-bottom-width: 0px;

border-top-width: 0px;

width: 343px; /*width of featured content slider*/

height: 285px;

}







.sliderwrapper .contentdiv{

visibility: hidden; /*leave as is*/

position: absolute; /*leave as is*/

left: 0;  /*leave as is*/

top: 0;  /*leave as is*/

padding: 10px 0px 10px 9px;

background: white;

width: 333px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */

height: 100%;

filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);

-moz-opacity: 1;

opacity: 1;

}



.contentdiv img{

border: 1px solid #313131;

}





/*Search module pagination*/



.search-pagination {

padding: 30px 0 30px 0;

}



#mainbody .search-pagination ul

{

        list-style-type:none;

        margin:0;

        padding:0;

        display: inline;

}



#mainbody .search-pagination li,

.pagenav

{



        padding:2px 5px;

        text-align:left;

        border:solid 1px #eee;

        margin:0 2px;

       display: inline;

        background: #ededed;

}



/*End Search module pagination*/





.pagination{

width: 335px; /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/

text-align: right;

background: url(../images/pageanation.gif) top left repeat-x;

padding: 4px;

border: 1px solid #979797;

}



.pagination a{

padding: 0 5px;

text-decoration: none; 

color: #fff;

background: #555555;

-moz-border-radius: 3px;

border-radius: 3px;

}



.pagination a:hover, .pagination a.selected{

color: #fff;

background-color: #005480;

-moz-border-radius: 3px;

border-radius: 3px;

}






h3.eb_title {

color: #fff;

padding: 0;

font-weight: bold;

margin: 0;

font-size: 16px; font-family: helvetica;

}









#apnd div { 

        width:127px; 

        border:0px solid red; 

        margin-left:10px; 

        float:left; /*Here you can also used display-inline:block instead of float:left*/

        background:#fff; 

}





.copyright {

height: 46px;

margin-left: 10px;

line-height: 46px;

color: #C3DEE8;

font-size: 1.2em;

padding-left: 10px;

background: url(../images/copyrightbg.gif) top left no-repeat;

}



.copyright a {

color: #fff;
padding: 0 3px 0 3px;

}









li.item-136 {



}






#style4 {
padding-top: 15px;
}



#frontpage {

margin-bottom: 10px;



}



#article {

margin-bottom: 10px;

}





img.styled{-moz-border-radius:5px 5px 5px 5px;-moz-box-shadow:0 0 8px #d4d4d4;border:1px solid #d4d4d4;padding:9px;}

img.right{float:right;margin:0.25em 0 1.2em 1.2em}



#iceaccordion61 h4 {

color: #3E3E3E;

font-size: 14px;

}





.fontsize{

  float: right; 

  width: 150px;

  margin-top: 4px;

}





table.wiretable {
  border-width: 0 0 1px 0px;
  border-spacing: 0;
  border-collapse: collapse;
  border-style: solid;
  border-color: #676767; 
}

.wiretable td {
  margin: 0;
  padding: 10px;
  border-width: 1px 1px 0 1px;
  border-style: solid;
  border-color: #676767;
  color: #231f20;
}

.wiretable th {
  margin: 0;
  padding: 10px;
  border-width: 1px 1px 0 1px;
  border-style: solid;
  border-color: #676767;
  color: #231f20;
  background: #e5e5e5 url(../images/thbg.gif) top left repeat-x;
}



.open{

border:solid 1px #8FAD3D;

background:#EEF4D4 url(../images/tick.png) 2% 50% no-repeat;

color:#798C3A;

padding:10px 50px 10px 50px;

line-height: 20px;

font-weight: bold;

text-align:center;

-moz-border-radius: 5px; /* Firefox */

  -webkit-border-radius: 5px; /* Safari, Chrome */

  border-radius: 5px; /* CSS3 */

clear: both;

}



.close{

border:solid 1px #CB2026;

background:#F6CBCA url(../images/close.png) 2% 50% no-repeat;

color:#D02327;

padding:10px 50px 10px 50px;

line-height: 20px;

font-weight: bold;

text-align:center;

-moz-border-radius: 5px; /* Firefox */

  -webkit-border-radius: 5px; /* Safari, Chrome */

  border-radius: 5px; /* CSS3 */

clear: both;

}



















/* notification */







.sbc_msgbox

{

    padding:10px;

    color:#555;

    margin-bottom:10px;

  font-size:13px;

  font-family:Verdana;

    -moz-border-radius: 5px;

    border-radius: 5px;   

  

}

.sbc_msgbox .closebutton

{

    width:7px;

    height:7px;

    background-image:url(close6.png);

    background-repeat:no-repeat;

    cursor:pointer;

    float:right;

    margin-top:-1px;

    margin-right:-1px;

}

.sbc_msgbox h4

{

    margin:0;

    font-size:110%;

    padding:3px 0;

}



.sbc_msgbox p

{

    margin:0;

    padding:5px;

}







/* info message */

.sbc_msgbox_info

{

  background-color:#dbe3ff;

  border:solid 1px #a2b4ee;

}

.sbc_msgbox_info p.msgimg

{

  background-image:url(../images/info.png);

  background-repeat:no-repeat;

  background-position:left 10px;

  padding-left:25px;

}

.sbc_msgbox_info h4

{

  border-bottom:solid 1px #a2b4ee;

}



#div_sbcMsgBox3 h4{

color:#555;

}

/***Custom News Pro GK4***/
#library_news .nspTopInterface div,
#library_events .nspTopInterface div{
	padding:8px 8px 6px 10px;
	position:absolute;
	width:325px;
	
}

.moduletablenews .nspArt p, .moduletableevents .nspArt p {margin:0; padding:0; }


.nspArt h4.nspHeader{padding-top:8px;}


/* force smaller margin on slider module*/
div#explore {
margin-top: 10px !important;
}











